### Hierarchy

- HttpInterceptor

### Implemented by

- NonceInterceptor
- RepositoryStrategyInterceptor
- SignInterceptor

## Index

### Methods

- onIntercept

## Methods

### onIntercept

- onIntercept(cortege: InterceptorCortege): Promise<InterceptorCortege>

- - Defined in repository/source/http/HttpInterceptor.ts:5

  #### Parameters

  - ##### cortege: InterceptorCortege

  #### Returns Promise<InterceptorCortege>

Generated using TypeDoc